Upgrading from 2.1E to 3.2E?

Discussion in 'Wii - Hacking' started by Gambit_G, Dec 10, 2008.

Dec 10, 2008
  1. Gambit_G
    OP

    Newcomer Gambit_G Member

    Joined:
    Sep 8, 2007
    Messages:
    11
    Country:
    United Kingdom
    Hi,

    I've got three PAL Wii's:

    1) One on 3.2E working fine with WiiGator's Gamma backup loader (not downgraded).

    2) One on 2.1E that I need to upgrade to 3.2. I've done a bit of searching and think I should be using Custom IOS Downgrader v1.2 to upgrade to 3.2E, but this needs Custom IOS37 rev 03, but that needs IOS37-64-v2070.wad. Is this correct? Can I use a game to upgrade to 3.2 instead? Are there any other options?

    3) One on 3.2E that was downgraded from 3.3E using AnyRegion Changer. It plays most games with the gamma backup loader, but doesn't play some that do work with Wii no. 1 (that was not downgraded)- e.g. Shaun White. Any suggestions on what I'm missing on this one?

    Any help with 2) or 3) would be very much appreciated...

    Thanks.
     
  2. kitt050383

    Member kitt050383 GBAtemp Advanced Fan

    Joined:
    Aug 11, 2008
    Messages:
    648
    Location:
    New Jersey
    Country:
    United States
    Use anyregion changer for #2 wii.... followed by IOS Downgrader v1... NOT CIOS DOWNGRADER!!!!!

    For # 3 wii... Use IOS Downgrader V1... NOT CIOS DOWNGRADER!!!!!

    Use the new cIOS Installer if you are going to use it for another app....
    Custom IOS36 rev 07 it needs: IOS36-64-v1042.wad on the root of your sd-card...

    IOS Downgrader v1 & cIOS36 rev7 can be found @: http://wii.waninkoko.info/
    For IOS36-64-v1042.wad use WUFE to rip it yourself or Google it...



    -kitt050383

    Any other questions feel free to ask...
    I respond faster to PM's!!!
     

Share This Page